log file /var/log/frr/frr.log
!
router bgp 4200162203
 bgp bestpath as-path multipath-relax
 neighbor infrastructure peer-group
 neighbor infrastructure remote-as external
 neighbor infrastructure bfd
 neighbor 10.30.64.7 peer-group infrastructure
 neighbor 10.30.64.135 peer-group infrastructure
 !
 address-family ipv4 unicast
  redistribute connected route-map rm_default_ipv4_redstribute_connected
  neighbor infrastructure soft-reconfiguration inbound
  neighbor infrastructure route-map rm_default_ipv4_infrastructure_in in
  neighbor infrastructure route-map rm_default_ipv4_infrastructure_out out
 exit-address-family
 !
 ip prefix-list pl_default_ipv4_infrastructure_in seq 10 permit 0.0.0.0/0
 ip prefix-list pl_default_ipv4_infrastructure_in seq 9999 deny any
 ip prefix-list pl_default_ipv4_infrastructure_out seq 10 permit 10.30.74.3/32
 ip prefix-list pl_default_ipv4_infrastructure_out seq 20 permit 10.30.74.253/32
 ip prefix-list pl_default_ipv4_infrastructure_out seq 9999 deny any
 ip prefix-list pl_default_ipv4_redstribute_connected seq 10 permit 10.30.74.3/32
 ip prefix-list pl_default_ipv4_redstribute_connected seq 20 permit 10.30.74.253/32
  !
route-map rm_default_ipv4_infrastructure_in permit 10
 match ip address prefix-list pl_default_ipv4_infrastructure_in
exit
!
route-map rm_default_ipv4_infrastructure_in deny 9999
exit
!
route-map rm_default_ipv4_infrastructure_out permit 10
 match ip address prefix-list pl_default_ipv4_infrastructure_out
exit
!
route-map rm_default_ipv4_infrastructure_out deny 9999
exit
!
route-map rm_default_ipv4_redstribute_connected permit 10
 match ip address prefix-list pl_default_ipv4_redstribute_connected
exit
!
route-map rm_default_ipv4_redstribute_connected deny 9999
exit
!
